a{
    color: #1bb0ce;
}

@media (min-width: 1200px){
.container {
    max-width: 1230px;
}
}

.col-md, .col-md-2{
	padding-right: 35px;
	padding-left: 35px;
}

.wrapper {
	padding:0px; 
}

.bg-primary{
	background-color: #3f3f3f !important
}

article{
	margin:60px 0px 20px
}

.hentry .entry-meta {
    margin-bottom: 1.5625em;
}

.hentry .entry-title a{
	    color: #3D3D3D;
}

#right-sidebar{
	border-left:1px solid #EAEAEA;
}

.widget_categories {
	    padding-top: 60px;
}

.widget_categories ul{
	list-style: none;
	padding:0px;
}

.widget_categories ul li a{
	color: #888
}

.widget .widget-title{
	padding: 0 0 1.0625em;
    margin-bottom: 1.875em;
    margin-top: 0;
    border-bottom: 1px #DEDEDE solid;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 150%;
}

.type-post .entry-meta, .type-post .entry-meta a{
    color: #AAA;
}

.post-navigation{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding:20px 0px;
}

.comments-area{
	margin-top:20px;
}

blockquote {
    border: none;
    background-color: rgba(0,0,0,0.05);
    color: inherit;
    font-style: normal;
    padding: 1.5em;
    font-size: 22px;
    color:#444;
}

/* Navbar */

.navbar {    
    padding: .2rem 1rem .5px;
}

.navbar-nav .nav-link{
	text-transform: uppercase;
}

.navbar-dark .navbar-brand {
    max-width: 70%;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding: .75em 1.3125em;
}


/*  Pagination */

.page-item.active .page-link {
	background-color: #3f3f3f;
    border-color: #3f3f3f;
}

.page-link {
	color: #000;
}

/* Footer*/

#wrapper-footer{
	background: #1A1A1A;
	color: #fff;
	padding:20px 0px;
	margin-top:40px;
}

#wrapper-footer-full{
	background: #1A1A1A;
	color: #fff
}

.footer-widget li a{
	color: #fff;
}

.entry-footer{
	margin-top:30px;
}

.page-header {
    border-width: 1px 0 1px;
    padding: 35px 0;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #EAEAEA;
}

.page-header .page-title{
	margin-bottom: 55px;
	line-height: 100%;
	font-weight: 600;
	font-size: 2.4em;
	display: inline-block;
}

.page-header .breadcrumb {
	padding: 8px 8px 0px;
	list-style: none;
	background-color: #fff;
	margin-top: 50px;
	font-size: 12px;
}

.page-header .breadcrumb a {
	font-size: 12px;
	font-weight: bold;
	color:#000;
}

.author-header{
	border-width: 1px 0 1px;
    padding: 35px 0 !important;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 40px
}

.author-header .page-title {
    line-height: 100%;
    font-weight: 600;
    font-size: 2.4em;
    margin-bottom:0px !important;
}

.btn-secondary {
	color: #000;
	background-color: #fff;
	border-color: #6c757d;
	border-radius: 30px;
}

nav .pagination{
	margin-top:100px;   
}

.entry-meta .updated{
	display: none;
}